@import url('https://fonts.googleapis.com/css?family=Bangers|Black+Ops+One|Carter+One|Iceland');
*{
  margin: 0;
  padding: 0;
  overflow-y: hidden;
  outline: none;
}
.container img{
  height: 100vh;
  width: 100%;
  position: relative;
}
.counter-container{
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.content{
  border: 3px solid white;
  border-radius: 5px;
  padding: 70px 100px;
  background-color: rgba(255, 255, 255, 0.05);
}
p{
  font-size: 40px;
  margin-bottom: 30px;
  font-family: 'Black Ops One', cursive;
  letter-spacing: 5px;
}
span{
  font-size: 70px;
}
button{
  margin-top: 30px;
  font-size: 28px;
  padding: 15px 23px;
  background-color: transparent;
  color: white;
  border-radius: 50%;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.6);
}
button:first-child{
  padding: 15px 26px;
  margin-right: 75px;
}
button:nth-child(2){
  margin-right: 75px;
}